dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 60-80%}
  values:
  - errors:
    - {label: stat, symerror: 0.000159}
    - {label: sys, symerror: 0.00027}
    value: 0.004588
  - errors:
    - {label: stat, symerror: 5.55e-05}
    - {label: sys, symerror: 9.11e-05}
    value: 0.0017782
  - errors:
    - {label: stat, symerror: 2.33e-05}
    - {label: sys, symerror: 3.4e-05}
    value: 0.0007025
  - errors:
    - {label: stat, symerror: 9.8e-06}
    - {label: sys, symerror: 1.17e-05}
    value: 0.0002379
  - errors:
    - {label: stat, symerror: 4.48e-06}
    - {label: sys, symerror: 4.17e-06}
    value: 7.622e-05
  - errors:
    - {label: stat, symerror: 1.76e-06}
    - {label: sys, symerror: 1.64e-06}
    value: 2.454e-05
  - errors:
    - {label: stat, symerror: 5.7e-07}
    - {label: sys, symerror: 2.48e-07}
    value: 4.575e-06
  - errors:
    - {label: stat, symerror: 1.37e-07}
    - {label: sys, symerror: 2.3e-08}
    value: 4.1e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7906}
  - {high: 1.3, low: 1.0, value: 1.1408}
  - {high: 1.6, low: 1.3, value: 1.4388}
  - {high: 1.9, low: 1.6, value: 1.7374}
  - {high: 2.2, low: 1.9, value: 2.0365}
  - {high: 2.6, low: 2.2, value: 2.3762}
  - {high: 3.2, low: 2.6, value: 2.8483}
  - {high: 4.0, low: 3.2, value: 3.5143}
